#ot1{
background-image: url("images/horse-hofburg-vienna-austria-shutterstock_334989290.jpg");
background-position: center;
background-size: cover;
background-repeat: no-repeat;
display: flex;
align-items: center;
height: 80vh;
color: white;
}
#ot2{
    padding-top: 25px;
    padding-bottom: 25px;
} 

.allctgryflex{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;

    
}
.allctgry{
   width: 20%; 
}
.card:hover{
    background-color: green;
}
.card-body img{
    border-radius: 50%;
    width: 200px;
}
.allctgry .card{
    margin: auto;
}
.images{
    display: grid;
    grid-template-columns: 40% 60%;
row-gap: 10px;


}

.none,.featurenone{
    display: none;
   
    
}
.img1 img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
#readmore{
    margin-top: 10px;
}
#readless,#loadless{
    display: none;
}
.sect1{
    border: 1px solid gray;
    background-color: white;
}
.details1{
background-color: white;
padding:5px 10px;
}
#grey{
    background-color:beige;
    padding-top: 20px;
    padding-bottom: 10px;
}
.features{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(2,12.5rem);
    gap: 5px;
    margin-bottom: 10px;
}
.featureimage{
    width: 100%;
    height: 100%;
    object-fit: cover;
    
    }
    .feature1,.feature2,.feature3{
     grid-row: 1/span 2;   
    }
    

     
.card-img-overlay{
    top: auto !important;
}
